ForceWare a .NET Framework


(Kylek) #1

Kilka dni temu zakupiłem kartę graficzną z serii GeForce. Pobrałem sterowniki (ForceWare) i teraz mam pytanie:

Czy ForceWare wymaga zainstalowania jakiejś wersji .NET Framework?

Wcześniej miałem karty ATI a tam sterowniki Catalyst wymagały .NET Framework 2.0. Mam zainstalowany co prawda .NET w wersji 3.5 ale niedługo planuję reinstalację Windows i chcę zainstalować tylko niezbędne oprogramowanie - dla ForceWare wystarczy .NET w wersji 1.1 czy trzeba wyższy? Na stronie nVidii nic nie piszą o .NET. Na Google też szukałem...


(Technik Elektro) #2

nie

nie sterowniki a ten moduł CCC wymagał .NET